.wp-block-columns.inner-wine {
    margin-left: 0;
}

.inner-wine .bg, .inner-wine .cont{
        position: relative;
    height: 100vh;
}

.wine.home-page-content, .oil.home-page-content {
    padding-left: 0;
    padding-right: 0;
}
.inner-wine .wp-block-column  {
    margin:0!important;
    padding:0!important;
}
.innerimg img {
    position: absolute;
}
.innerimg.bottom-center img {
    bottom: 0;
    left:50%;
    transform:translateX(-50%);
}
.innerimg.bottom-left img {
    bottom: 0;
    left:0
}
.innerimg.bottom-right img {
    bottom: 0;
    left:auto;
    right:0;
}
.innerimg.top-center img {
    top: 0;
    left:50%;
    transform:translateX(-50%);
}
.inner-wine .cont {
    overflow-y: auto!important;
    padding-top: 50px!important;
    padding-bottom: 50px!important;
}
.wine-content ul li {
    font-size: inherit;
    margin-left: 0;
    color: inherit;
    list-style-type: none;
    padding: 10px 0;
    border-bottom: 1px solid;
}
.wine-content ul li:last-child {
    border:0;
}
.wine-content p {
    font-size: 16px;
}

#circle-gallery {
    background: rgb(235 158 17 / 40%);
    text-align: center;
    line-height: 100px;
    border-radius: 50%;
    backdrop-filter: blur(4px)!important;
    position: absolute;
    width: 100px;
    height: 100px;
    color: #fff;
    opacity: 0;
    transition: opacity .1s linear;
}

.wine-content:hover #circle-gallery {
    opacity:1
}
#circle-gallery {
    display:none;
}
.innerimg.top-left img {
    top: 0;
    left:0;
}
.innerimg.top-right img {
    top: 0;
    right:0;
}
.innerimg.center-center img {
    top: 50%;
    left:50%;
    transform:translate(-50%, -50%);
    max-height: 100vh;
}
.innerimg.center-left img {
    top: 50%;
    left:0;
    transform:translateY(-50%);
}

.innerimg.center-right img {
    top: 50%;
    left:auto;
    right:0;
    transform:translateY(-50%);
}
.wine-content {
    height: calc(100vh - 100px);
    vertical-align: middle;
    justify-content: center;
    align-items: center;
    display: table-cell;
    padding: 0 10vw;
    width:50vw;
    padding-left: 27%;
}
.wine-content h1 {
    color: #000;
    font-size: 2rem;
    margin-bottom: 20px;
        font-weight: bold;
}
.wine-content h1 span {
    font-size: 1.5rem;
    display: block;
    line-height: 1;
    font-weight: normal;
}
 .wine-content h2, .wine-content h3, .wine-content h4, .wine-content h5, .wine-content h6 {
    color: #6C583D;
    font-size: 2rem;
}
.wine-content img {
    box-shadow: 30px 30px 0px 0px #bda685;
}
footer {
    display:none!important;
}

.wine-quote {
    color: black;
}
    
    .wine-quote p {
        font-size: 27px;
        max-width: 400px;
        display: table;
        margin-left: auto;
        margin-right: auto;
        font-style: italic;
    }
    @media screen and (max-width:1300px) and (min-width:1024px) {
        article.oil .wine-quote p {
            max-width: 350px;
        }
    }
    .wine-quote.active {
        opacity: 1;
    }
@media screen and (min-width:1024px) {
    .wine-quote {
        position: fixed;
        width: 50vw;
        left: 100px;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
        transition: all 1s linear 1s;
        opacity: 0;
    }
    .wine.home-page-content, .oil.home-page-content {
        width: calc(100vw - 100px);
        margin-left: 100px;
    }
    .inner-wine .bg, .inner-wine .cont {
        min-width: calc(50vw - 50px)!important;
        width: 50vw;
        min-width: calc(50vw - 50px);
        width: calc(50vw - 50px);
    }
    .wp-block-column.thumb {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        margin-left:-15px!important;
    } 
    .wp-block-columns.inner-wine {   
        /*
        width: 100%!important;
        max-width: 100%!important; 
        */
        width: 100vw!important;
        max-width: 100vw!important;    
        /* 
        width: calc(100% - 100px)!important;
        max-width: calc(100% - 100px)!important;
        */
        
        width: calc(100vw - 50px)!important;
        max-width: calc(100vw - 50px)!important;
        
        /*
        width: calc(100vw - 100px)!important;
        max-width: calc(100vw - 100px)!important;
        /*
        margin-left:100px;
        */
        display: flex;
        justify-content: space-between;
    }
    div#wrapper {
        width: 100vw!important;
    }
    .oil.home-page-content .wp-block-columns.inner-wine {
        padding-left:0!important;
    }
    .oil.home-page-content .wine-content {
        padding-left: 210px;
    }
}

@media screen and (max-width:1023px) {
    .wine-content {
        padding-left:0!important;
    }
    .wp-block-columns.inner-wine {justify-content: start;width: 200vw;}
    .slogan-front.hide-for-large {
        bottom: 10px;
        left: 0;
    }
    .wp-block-column.thumb {
        position: absolute;
        left: 20vw;
        top: 53%;
        transform: translateY(-50%);
    }
    span.close-wine {
        top: 80px;
    }
    .wine-content {
        vertical-align: top;
        padding-top: 50px!important;
        width:80%;
    }
    .wp-block-column, .wp-block-columns:not(.is-not-stacked-on-mobile)>.wp-block-column:not(:only-child).thumb, .wp-block-column.thumb {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        margin-left: -25%!important;
        width: auto!important;
    }
    .inner-wine .wp-block-column {
    	left:25%
    }
    .oil.home-page-content .wp-block-column.thumb img {
        max-height: 100vw!important;
        width:auto!important;
    }
    .wine-content h1, .wine-content h2, .wine-content h3, .wine-content h4, .wine-content h5, .wine-content h6 {
        font-size: 1.5rem;
    }
    .wine-content h1 span {
        font-size:1.3rem;
    }
    .wine-quote p {
        font-size:20px;
    }
    span.close-wine {
        border-width:1px!important;
        padding:3px 8px!important;
    }
    .wine.home-page-content .wine-content {
        padding-top: 30px!important;
    }
    .inner-wine .bg, .inner-wine .cont {
        position: relative;
        height: 100%;
    }
    .wp-block-column.thumb img {
        height: calc(80vh - 60px);
    }
    
}